Subject: Re: Tickets unattended
From: Chetan Lalwani <[email-masked]>
To: subir chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 4 Aug 2015 13:21:56 +0530 (IST)

Hello Subir Sir, 

I didn't left tickets intentionally, it was only left out because i was taking chats and doing tickets parallel. As much as i could do i have completed tickets end of the shift and i have done bunch of tickets also before you have allocated tickets to me. 

Thanks & Regards 
Chetan 

From: "subir chakma" <[email-masked]> 
To: "chetan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, August 3, 2015 10:21:33 PM 
Subject: Tickets unattended 

Chetan- 

You are leaving bunch of tickets today, despite some needing urgent attention. 

I've assigned these tickets to you around 4/5pm and you could have completed them. 

I don't want to see any tickets being left like that in future. Sorry, I wont accept it. 

Regards, 
Subir